<br><br><div class="gmail_quote">On 30 April 2012 22:31, Gareth France <span dir="ltr"><<a href="mailto:gareth.france@gmail.com" target="_blank">gareth.france@gmail.com</a>></span> wrote:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">

<div>On 30/04/12 22:28, Barry Drake wrote:<br>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
On 30/04/12 22:21, Gareth France wrote:<br>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
Unfortunately it's not showing up in the software centre so I'm unsure of how to uninstall it. As for the wording of my post I've long since learned that I get shouted at for my wording however I put it so I've given up on that one!<br>


<br>
</blockquote>
<br>
Someone far cleverer than me might suggest something like : sudo apt-get remove [name of package] without the .deb extension and the version number.<br>
<br>
Regards,        Barry.<br>
<br>
</blockquote></div>
E: Unable to locate package sense_1.3.1.137-6_i386<br>
E: Couldn't find any package by regex 'sense_1.3.1.137-6_i386'<br>
<br>
Nope, I'm stumped.<div><div><br>
<br></div></div></blockquote><div><br>I think that's the full version name, not the package name.  Try<br><br>apt-cache search sense*<br><br>Tony<br></div></div><br>